Download 适用于 Windows Vista、Windows Server 2008 Microsoft .NET Framework 4 安全更新 from Official Microsoft Download Center

适用于 Windows Vista、Windows Server 2008 Microsoft .NET Framework 4 安全更新

重要! 选择下面的语言后,整个页面内容将自动更改为该语言。

选择语言:
最近发现了一个安全问题,未经身份验证的远程攻击者可能会利用该问题来破坏您的系统,并获取系统的控制权。